package org.kde.koala;
import org.kde.qt.*;


/** {@link KActionMenu} emits these signals */
public interface KActionMenuSignals {
	void enabled( boolean arg1 );
	void destroyed( QObject obj );
	void activated();
}

